<div class="col-md-10 p-5">
    <div class="container">
      <div class="text-center" style="font-weight: bold;">
        Edit User
        <a href="/" class="btn btn-primary" style="float:right;">Back</a>
      </div>
      <form action="/skor/<%= userg.id %>" method="POST">
        <div class="mb-3">
          <label for="exampleInputName1" class="form-label">Time</label>
          <input type="text" name="time" class="form-control">
        </div>
        <div class="mb-3">
            <label for="exampleInputName1" class="form-label">Score</label>
            <input type="text" name="score" class="form-control">
          </div>
        <button type="submit" class="btn btn-primary">Submit</button>
      </form>
    </div>
  
  </div>
  